Buf(1)

NAME
buf-completion-fish - Generate auto-completion scripts for fish

SYNOPSIS
buf completion fish [flags]

DESCRIPTION
Generate auto-completion scripts for fish

OPTIONS
-h, --help[=false]
    help for fish

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-completion(1)

HISTORY
17-Jan-2025 Auto generated by spf13/cobra